locked
Which SDK to use for WinCE 5.0 ??? RRS feed

  • Question

  • Hi,

    I am trying a make an application for WinCe 5.0 platform.

    So, can anybody give me some idea regarding which sdks to use for the development.

     


    -- Regards, Rahul Jaiswal
    Friday, February 4, 2011 6:35 AM

Answers

All replies